
Redmine - Patch #4947

Traditional Chinese language file (to r3497)

2010-02-27 02:08 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-02-27

Priority: Normal Due date: 2010-03-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

label_profile

Associated revisions

Revision 3556 - 2010-03-09 22:02 - Azamat Hackimov

Translation updates

ja (#4946)

zh-TW (#4947)

ru

History

#1 - 2010-03-09 21:57 - Azamat Hackimov

- Due date set to 2010-03-10

- Status changed from New to Closed

- Target version set to 0.9.4

Commited, thank you.

Files

zh-TW.yml 39.2 KB 2010-02-27 ChunChang (Nagaharu) Lo
